[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Xfce 4 Calendar Settings
Name[am]=የሸፍሲ 4 ካለንደር ስየማዎች
Name[ar]=خيارات التقويم
Name[bn_IN]=Xfce 4 ক্যালেন্ডারের বৈশিষ্ট্যাবলী
Name[ca]=Paràmetres del calendari de Xfce 4
Name[cs]=Nastavení kalendáře Xfce 4
Name[da]=Xfce4-kalenderindstillinger
Name[de]=Kalendereinstellungen
Name[dz]=ཨེགསི་ཨེཕ་སི་ཨི་ ༤ ཟླ་ཐོ་སྒྲིག་སྟངས།
Name[el]=Ρυθμίσεις ημερολογίου του Xfce 4
Name[en_GB]=Xfce 4 Calendar Settings
Name[eo]=Xfce 4 Kalendaraj Parametroj
Name[es]=Configuración para el calendario de Xfce 4
Name[et]=Xfce 4 kalendri seaded
Name[eu]=Xfce 4 Egutegi Ezarpenak
Name[fi]=Xfce 4 kalenterin asetukset
Name[fr]=Xfce 4 Paramètres du calendrier
Name[gl]=Configuración do calendario de Xfce4
Name[gu]=Xfce 4 કેલેન્ડર સુયોજનો
Name[he]=הגדרות לוח שנה Xfce 4
Name[hu]=Xfce 4 naptár beállításai
Name[id]=Pengaturan Kalender Xfce 4
Name[it]=Impostazioni del calendario di Xfce 4
Name[ja]=Xfce 4 カレンダの設定
Name[ko]=Xfce 4 달력 설정
Name[lv]=Xfce 4 kalendāra uzstādījumi
Name[mk]=Xfce 4 поставувања за календар
Name[mr]=Xfce 4 दिनदर्शिकेची रचना
Name[nb]=Xfce 4 Kalender Innstillinger
Name[nl]=Xfce 4 Calender Instellingen
Name[pl]=Ustawienia kalendarza Xfce 4
Name[pt]=Definições do Calendário Xfce 4
Name[pt_BR]=Configurações do Calendário do Xfce 4
Name[ru]=Настройки календаря Xfce 4
Name[sk]=Nastavenia pre Kalendár Xfce 4
Name[sq]=Rregullime për Kalendarin Xfce
Name[sv]=Inställningar för Xfce 4 Kalender
Name[tr]=Xfce4 Takvim Ayarları
Name[uk]=Параметри календаря Xfce 4
Name[ur]=ایکسفس 4 کیلینڈر ترتیبات
Name[vi]=Thiết lập Lịch Xfce 4
Name[zh_CN]=Xfce 4日历设定
Name[zh_TW]=Xfce 4 月曆偏好設定
Comment=Settings for the Xfce 4 Calendar Application
Comment[am]=የሸፍሲ 4 ካለንደር ስየማዎች
Comment[ar]=خيارات تطبيق·التقويم
Comment[bn_IN]=Xfce 4 ক্যালেন্ডার অ্যাপ্লিকেশনের বৈশিষ্ট্য
Comment[ca]=Paràmetres de l'aplicació de calendari de Xfce 4
Comment[cs]=Nastavení aplikace Kalendář pro Xfce 4
Comment[da]=Indstillinger til Xfce4-kalendarprogrammet
Comment[de]=Einstellungen für den Xfce4-Kalender
Comment[dz]=ཨེགསི་ཨེཕ་སི་ཨི་ ༤ ཟླ་ཐོ་གློག་རིམ་དོན་ལུ་ སྒྲིག་སྟངས་ཚུ།
Comment[el]=Ρυθμίσεις ημερολογίου του Xfce 4
Comment[en_GB]=Settings for the Xfce 4 Calendar Application
Comment[eo]=Parametroj por la Xfce 4 Kalendara Aplikaĵo
Comment[es]=Configuración para la aplicación de calendario de Xfce 4
Comment[et]=Xfce 4 kalendri seaded
Comment[eu]=Xfce 4 Egutegi Aplikazioaren Ezarpenak
Comment[fi]=Xfce 4 kalenterisovelluksen asetukset
Comment[fr]=Paramètres pour l'Application Calendrier de Xfce 4
Comment[gl]=Configuración da aplicación de calendario de Xfce 4
Comment[gu]=Xfce 4 કેલેન્ડર કાર્યક્રમ માટેના સુયોજનો
Comment[he]=הגדרות לוח שנה
Comment[hu]=Az Xfce 4 naptárának beállításai
Comment[id]=Pengaturan untuk Aplikasi Kalender Xfce 4
Comment[it]=Impostazioni per l'applicazione Calendario di Xfce4
Comment[ja]=Xfce 4 カレンダアプリケーションの設定を行います
Comment[ko]=Xfce 4 달력의 환경 설정
Comment[lv]=Uzstādījumi Xfce 4 kalendāra lietotnei
Comment[mk]=Поставувања за календар апликацијата за Xfce 4
Comment[mr]=Xfce 4 दिनदर्शिका अर्जाची रचना
Comment[nb]=Innstillinger for Xfce 4 kalender program
Comment[nl]=Instellingen voor het  Xfce 4 Calender-programma
Comment[pl]=Konfiguruje ustawienia kalendarza Orange
Comment[pt]=Definições para a Aplicação de Calendário Xfce 4
Comment[pt_BR]=Configurações para a Aplicação de Calendário do Xfce 4
Comment[ru]=Управление параметрами программы-календаря в Xfce 4
Comment[sk]=Nastavenia pre aplikáciu Kalendár Xfce 4
Comment[sq]=Rregullimet për Zbatimin Kalendar Xfce 4
Comment[sv]=Inställningar för Xfce 4-kalenderprogrammet
Comment[tr]=Xfce4 Takvim Uygulaması için Ayarlar
Comment[uk]=Параметри для програми Календар Xfce 4
Comment[ur]=ترتیبات برائے ایکسفس 4 کیلنڈر اطلاقیہ
Comment[vi]=Thiết lập cho Ứng dụng Lịch của Xfce 4
Comment[zh_CN]=Xfce 4日历程序设定
Comment[zh_TW]=設定 Xfce 4 的月曆程式
Exec=orage -p
Icon=xfcalendar
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;X-XfceSettingsDialog;
OnlyShowIn=XFCE;
GenericName=Calendar Settings
GenericName[am]=ካለንደር ስየማዎች
GenericName[ar]=إعدادات التقويم
GenericName[be]=Настаўленьні календара
GenericName[bn_IN]=ক্যালেন্ডারের বৈশিষ্ট্যাবলী (_S)
GenericName[ca]=Paràmetres de calendari
GenericName[cs]=Nastavení kalendáře
GenericName[da]=Kalenderindstillinger
GenericName[de]=Kalendereinstellungen
GenericName[dz]=ཟླ་ཐོ་སྒྲིག་སྟངས་ཚུ།
GenericName[el]=Ημερολόγιο
GenericName[en_GB]=Calendar Settings
GenericName[eo]=Kalendaraj parametroj
GenericName[es]=Configuración del calendario
GenericName[et]=Kalendri seaded
GenericName[eu]=Egutegi Ezarpenak
GenericName[fi]=Kalenterin asetukset
GenericName[fr]=Paramètres du Calendrier
GenericName[gl]=Configuración do calendario
GenericName[gu]=કેલેન્ડર સુયોજનો
GenericName[he]=הגדרות לוח השנה
GenericName[hu]=Naptár beállításai
GenericName[id]=Pengaturan Kalender
GenericName[it]=Impostazioni del calendario
GenericName[ja]=カレンダ設定
GenericName[ko]=달력 설정
GenericName[ku]=Mîhengên Salnameyê
GenericName[lv]=Kalendāra uzstādījumi
GenericName[mk]=Поставувања за календарот
GenericName[mr]=दिनदर्शिकेची रचना
GenericName[nb]=Kalenderinnstillinger
GenericName[nl]=Calender Instellingen
GenericName[pl]=Ustawienia kalendarza
GenericName[pt]=Definições de Calendário
GenericName[pt_BR]=Configurações do Calendário
GenericName[ru]=Настройки календаря
GenericName[sk]=Nastavenia kalendára
GenericName[sq]=Rregullime Kalendari
GenericName[sv]=Kalenderinställningar
GenericName[tr]=Takvim Ayarları
GenericName[uk]=Параметри календаря
GenericName[ur]=کیلینڈر ترتیبات
GenericName[vi]=Thiết lập Lịch
GenericName[zh_CN]=日历设置
GenericName[zh_TW]=月曆偏好設定
X-XfceSettingsName=Calendar
X-XfceSettingsName[am]=ካለንደር
X-XfceSettingsName[ar]=تقويم 
X-XfceSettingsName[be]=Каляндар
X-XfceSettingsName[bn_IN]=Calendar
X-XfceSettingsName[ca]=Calendari
X-XfceSettingsName[cs]=Kalendář
X-XfceSettingsName[da]=Kalender
X-XfceSettingsName[de]=Kalender
X-XfceSettingsName[dz]=ཟླ་ཐོ།
X-XfceSettingsName[el]=Ημερολόγιο
X-XfceSettingsName[en_GB]=Calendar
X-XfceSettingsName[eo]=Kalendaro
X-XfceSettingsName[es]=Calendario
X-XfceSettingsName[et]=Kalender
X-XfceSettingsName[eu]=Egutegia
X-XfceSettingsName[fi]=Kalenteri
X-XfceSettingsName[fr]=Calendrier
X-XfceSettingsName[gl]=Calendario
X-XfceSettingsName[gu]=કેલેન્ડર
X-XfceSettingsName[he]=לוח שנה
X-XfceSettingsName[hu]=Naptár
X-XfceSettingsName[id]=Kalender
X-XfceSettingsName[it]=Calendario
X-XfceSettingsName[ja]=カレンダ
X-XfceSettingsName[ka]=კალენდარი
X-XfceSettingsName[ko]=달력
X-XfceSettingsName[ku]=Salname
X-XfceSettingsName[lv]=Kalendārs
X-XfceSettingsName[mk]=Календар
X-XfceSettingsName[mr]=दिनदर्शिका
X-XfceSettingsName[nb]=Kalender
X-XfceSettingsName[nl]=Calender
X-XfceSettingsName[pl]=Kalendarz
X-XfceSettingsName[pt]=Calendário
X-XfceSettingsName[pt_BR]=Calendário
X-XfceSettingsName[ru]=Календарь
X-XfceSettingsName[sk]=Kalendár
X-XfceSettingsName[sq]=Kalendar
X-XfceSettingsName[sv]=Kalender
X-XfceSettingsName[tr]=Takvim
X-XfceSettingsName[uk]=Календар
X-XfceSettingsName[ur]=کیلینڈر
X-XfceSettingsName[vi]=Lịch
X-XfceSettingsName[zh_CN]=日历
X-XfceSettingsName[zh_TW]=月曆
